/* Header Start Css */
.lsc-main-menu nav.elementor-nav-menu--main > ul > li > ul {
    padding: 10px !important;
}
.lsc-main-menu .elementor-menu-toggle {
    padding: 0 !important;
}
.lsc-home-menu-icon span.elementskit-menu-hamburger-icon {
    margin-bottom: 7px !important;
}
.lsc-home-menu-icon button.elementskit-menu-hamburger.elementskit-menu-toggler {
    border: 0;
    background: none !important;
}
.lsc-home-menu-icon span.elementskit-menu-hamburger-icon:last-child {
    margin-bottom: 0 !important;
}
/* End Start Css */


.ltl-spr-over-hidden {
    overflow: hidden !important;
}
/*** Start Home Slider Widget Css ***/

.psg-home-slider-img-wrap {
    background-size: cover;
    background-position: left center;
    background-repeat: no-repeat;
    padding-top: 0px;
}
.psg-home-slider-img-wrap .psg-home-slider-loop {
    display: flex;
    align-items: end;
    justify-content: space-between;
	flex-wrap: wrap;
}
.psg-home-slider-img-wrap .psg-home-slider-loop .psg-home-slider-left {
    width: 100%;
    max-width: 632px;
    padding: 60px 27px 180px 50px;
}
.psg-home-slider-img-wrap .psg-home-slider-loop .psg-home-slider-right {
    max-width: calc(100% - 632px);
    width: 100%;
}
.psg-home-slider-shape-one {
    background: #232548;
    border-radius: 550px 0 0 0;
    padding-left: 11px;
    overflow: hidden;
    max-width: 808px;
    margin-left: auto;
}
.psg-home-slider-shape-two{
    background: #FFFFFF;
    border-radius: 550px 0 0 0;
    padding-left: 11px;
    overflow: hidden;
}
.psg-home-slider-shape-three {
    background: #668e2e;
    border-radius: 550px 0 0 0;
    padding-left: 48px;
    overflow: hidden;
}
.psg-home-slider-main .psg-home-slider-loop .psg-home-slider-shape-three img {
    border-radius: 550px 0 0 0;
	width: 100%;
	height: 613px;
    object-fit: cover;
    object-position: center right;
}
.psg-home-slider-img-wrap .psg-home-slider-loop .psg-home-slider-title {
    color: #181D1A;
    font-size: 3em;
    line-height: 1.25;
    margin: 0 0 20px 0;
    letter-spacing: 0;
    text-transform: capitalize;
    font-family: 'Poppins-Bold';
}
.psg-home-slider-img-wrap .psg-home-slider-loop .psg-home-slider-content {
    font-size: 1em;
    line-height: 1.5;
    letter-spacing: 0;
    color: #181D1A;
    font-family: 'Poppins-Regular';
    margin-bottom: 0px;
}
.psg-home-slider-img-wrap .psg-home-slider-loop .psg-home-slider-content p{
	font-size: 1em;
    line-height: 1.5;
    letter-spacing: 0;
    color: #181D1A;
    font-family: 'Poppins-Regular';
    margin-bottom: 20px;
}
.psg-home-slider-img-wrap .psg-home-slider-loop .psg-home-slider-content p:last-child{
    margin-bottom: 0px;
}
.psg-home-slider-img-wrap .psg-home-slider-loop .psg-home-slider-btn-wrp {
    margin-top: 40px;
}
.psg-home-slider-img-wrap .psg-home-slider-loop .psg-home-slider-btn-wrp .psg-home-slider-btn-link {
    border-radius: 20px;
    display: inline-block;
    font-size: 1.125em;
    line-height: 1.25;
    letter-spacing: 0;
    color: #FFFFFF;
    font-family: 'Poppins-Regular';
    text-decoration: none !important;
    background: #668e2e;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.21);
    padding: 12px 30px 12px 30px;
    font-weight: 400;
	border-radius: 10px;
}
.psg-home-slider-img-wrap .psg-home-slider-loop .psg-home-slider-btn-wrp .psg-home-slider-btn-link:hover {
    color: var(--e-global-color-d356361);
    background-color: #232548;
}
.psg-home-slider-main button.slick-prev.slick-arrow {
    left: 50px;
    top: unset !important;
    bottom: 50px;
    -webkit-transform: translate(0,0%);
    transform: translate(0,0%);
    background: #FFFFFF;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    opacity: 1;
    padding: 0;
	font-size: 0;
    line-height: 0;
	border: 1px solid #668e2e;
	outline: none;
}
.psg-home-slider-main button.slick-next.slick-arrow {
    right: unset !important;
    left: 120px;
    top: unset !important;
    bottom: 50px;
    -webkit-transform: translate(0,0%);
    transform: translate(0,0%);
    background: #FFFFFF;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    opacity: 1;
    padding: 0;
    font-size: 0;
    line-height: 0;
    border: 1px solid #668e2e;
	outline: none;
}
.psg-home-slider-main button.slick-prev.slick-arrow:before {
    content: "\f077";
    font-family: 'Font Awesome 5 Pro';
    color: #668e2e;
    font-weight: 300;
    font-size: 28px;
    opacity: 1;
}
.psg-home-slider-main button.slick-next.slick-arrow:before {
    content: "\f078";
    font-family: 'Font Awesome 5 Pro';
    color: #668e2e;
    font-weight: 300;
    font-size: 28px;
    opacity: 1;
}
.psg-home-slider-main button.slick-next.slick-arrow:hover,
.psg-home-slider-main button.slick-prev.slick-arrow:hover{
	background: #668e2e;
    border: 1px solid #668e2e;
}
.psg-home-slider-main button.slick-next.slick-arrow:hover:before,
.psg-home-slider-main button.slick-prev.slick-arrow:hover:before{
	color: #FFFFFF;
}
.pharmd-home-banner-main .elementor-swiper-button i {
    background: #FFFFFF;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    text-align: center;
    line-height: 50px;
    box-shadow: 3px 4px 40px #00000029;
}
.pharmd-home-banner-main .elementor-swiper-button i:hover {
    background: #C01818;
    color: #FFFFFF;
}
.pharmd-home-banner-main .elementor-swiper-button-prev {
    left: 30px;
}
.pharmd-home-banner-main .elementor-swiper-button-next {
    right: 30px;
}
.pharmd-home-banner-main .elementor-swiper-button-prev i:before {
    content: "\f053";
    font-family: 'Font Awesome 5 Pro';
    font-weight: 400;
}
.pharmd-home-banner-main .elementor-swiper-button-next i:before {
    content: "\f054";
    font-family: 'Font Awesome 5 Pro';
    font-weight: 400;
}
.psg-home-slider-main ul.slick-dots {
    position: relative;
    height: auto;
	top: unset;
    bottom: 40px;
	line-height: 0;
    padding: 0 15px;
}
.psg-home-slider-main ul.slick-dots li {
    width: 7px;
    height: 7px;
    margin: 0 4px;
	transition: all 0.5s linear;
}
.psg-home-slider-main ul.slick-dots li button {
    padding: 0;
    width: 100%;
    height: 100%;
    background: #668e2e;
    border-radius: 20px;
    font-size: 0;
    opacity: 1;
}
.psg-home-slider-main ul.slick-dots li button:before {
    display: none !important;
}
.psg-home-slider-main ul.slick-dots li.slick-active{
    width: 20px;
}
/*** End Home Slider Widget Css ***/

/** Start Contact Us Page Css **/

.lsc-contact-form form.elementor-form input, 
.lsc-contact-form form.elementor-form textarea,
.lsc-contact-form form.elementor-form select {
    padding: 12px 20px;
    outline: none;
}
.lsc-contact-form form.elementor-form .elementor-button {
    color: #ffffff;
    fill: var(--e-global-color-d356361);
    color: var(--e-global-color-d356361);
}
.lsc-contact-form form.elementor-form .elementor-button:hover {
	color: var(--e-global-color-d356361);
    background-color: transparent;
    background-image: linear-gradient(180deg, var(--e-global-color-307af13) 0%, var(--e-global-color-secondary) 100%);
}
/** End Contact Us Page Css **/


.little-sp-lottie {
    rotate: 115deg;
}
span.lsc-custom-color {
    color: #378ce7;
    font-weight: 800;
}
.lsc-image-box .elementor-image-box-wrapper img {
    border-radius: 30px 30px 0 0;
    height: 260px;
    object-fit: cover;
}
.lsc-image-box .elementor-widget-container {
    border-radius: 30px !important;
}
.lsc-image-box .elementor-image-box-content {
    padding: 20px !important;
    padding-top: 0 !important;
}
li.elementor-icon-list-item {
    list-style: none;
}
ul.elementor-icon-list-items {
    padding: 0 !important;
}
p.elementor-icon-box-description a {
    color: #232547 !important;
    font-weight: 400 !important;
}









:root {
    --primary: #7ab51d;
    --white: #ffffff;
    --black: #232548;
    --overlay: #23254847;
    --radius: 20px;
    --transition: 0.35s ease;
}
.services-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.service-card {
    position: relative;
    height: 300px;
    border-radius: var(--radius);
    overflow: hidden;
    background-size: cover;
    background-position: center;
}

.service-overlay {
    position: absolute;
    inset: 0;
    background: var(--overlay);
    transition: var(--transition);
}

.service-content {
    position: absolute;
    bottom: 20px;
    left: 20px;
    color: var(--white);
    z-index: 2;
    transition: var(--transition);
}
.service-tag {
    background: var(--white);
    color: var(--black);
    padding: 2px 12px;
    border-radius: 10px;
    font-size: 14px;
    display: inline-block;
    margin-bottom: 10px;
}
.service-content h4,
.service-hover h4 {
    margin: 0 !important;
	color: var(--white) !important;
}
.service-hover {
    position: absolute;
    inset: 0;
    background: var(--black);
    padding: 25px;
    opacity: 0;
    transform: translateY(20px);
    transition: var(--transition);
    z-index: 3;
}
.service-hover p {
    color: var(--white);
    padding-top: 20px;
	font-weight: 400 !important;
}

.service-hover .btn {
    display: inline-block;
    margin-top: 15px;
    text-decoration: none;
    font-weight: 600;
    color: var(--primary);
}
.service-card {
    display: block;
    text-decoration: none;
    color: inherit;
}

/* Hover */
.service-card:hover .service-hover {
    opacity: 1;
    transform: translateY(0);
}

.service-card:hover .service-overlay,
.service-card:hover .service-content {
    opacity: 0;
}
.qlwapp__container.qlwapp__container--bottom-left, .qlwapp__container.qlwapp__container--bottom-right {
    bottom: 50px !important;
}
.ekit-wid-con .elementskit-commentor-content .elementskit-client_logo img {
    width: 80px !important;
    height: 80px !important;
    border-radius: 100px;
    object-fit: cover;
}

.about-us-slider figure.swiper-slide-inner img {
    height: 500px !important;
    width: 100% !important;
    object-fit: cover;
}

/* Responsive */
@media (max-width: 1024px) {
    .services-grid {
        grid-template-columns: repeat(2, 1fr);
    }
	.about-us-slider figure.swiper-slide-inner img {
		height: 450px !important;
	}
}

@media (max-width: 600px) {
    .services-grid {
        grid-template-columns: 1fr;
    }
	.about-us-slider figure.swiper-slide-inner img {
		height: 370px !important;
	}
}